Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1948084 - gpodder-3.10.18 is available
Summary: gpodder-3.10.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpodder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-10 00:38 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:10 UTC (History)
4 users (show)

Fixed In Version: gpodder-3.10.19-1.fc33 gpodder-3.10.19-1.fc32 gpodder-3.10.18-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 18:05:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-10 00:38:22 UTC
Latest upstream release: 3.10.18
Current version/release in rawhide: 3.10.17-3.fc34
URL: https://github.com/gpodder/gpodder/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1243/

Comment 1 Upstream Release Monitoring 2021-04-10 00:38:26 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-04-12 14:43:32 UTC
FEDORA-2021-448945a1fd has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-448945a1fd

Comment 3 Fedora Update System 2021-04-12 14:43:32 UTC
FEDORA-2021-30891080f1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-30891080f1

Comment 4 Fedora Update System 2021-04-12 14:43:33 UTC
FEDORA-2021-69074eac5d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-69074eac5d

Comment 5 Fedora Update System 2021-04-12 16:41:28 UTC
FEDORA-2021-30891080f1 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-30891080f1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-30891080f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-12 16:43:02 UTC
FEDORA-2021-69074eac5d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-69074eac5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-69074eac5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-13 20:46:52 UTC
FEDORA-2021-448945a1fd has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-448945a1fd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-448945a1fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-16 14:37:58 UTC
FEDORA-2021-03f72abb5a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-03f72abb5a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-03f72abb5a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-16 15:03:53 UTC
FEDORA-2021-36c9d5ee5a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-36c9d5ee5a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-36c9d5ee5a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-24 18:05:00 UTC
FEDORA-2021-03f72abb5a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-24 18:23:08 UTC
FEDORA-2021-36c9d5ee5a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-24 20:10:05 UTC
FEDORA-2021-448945a1fd has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.